<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;f973c524-9363-4224-a3a9-fbed7db1fcd4&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfkDvILJziBDF4dwVqzQFCvGls6lvUkx4bBidMY-2lhKJIDQxcebq5Xo9EUx4WT5y547Z9Q6vdwqsgHXLKRh9jbBwYEFhWehtmckJZVJ58N4FG2zHay-YbpkRGyY1cd9QHFDEIPpNCRyF4I5VxXr28ObbDggkyjdsM6svWW_7MA&quot;,&quot;token_expiry_millis&quot;:1773475861764}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;f973c524-9363-4224-a3a9-fbed7db1fcd4&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;yvonne_fancy25&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTM2NjQ0MjASfkDvILJziBDF4dwVqzQFCvGls6lvUkx4bBidMY-2lhKJIDQxcebq5Xo9EUx4WT5y547Z9Q6vdwqsgHXLKRh9jbBwYEFhWehtmckJZVJ58N4FG2zHay-YbpkRGyY1cd9QHFDEIPpNCRyF4I5VxXr28ObbDggkyjdsM6svWW_7MA&quot;,&quot;tokenV3Expiry&quot;:1773475861764,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:24,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Yvonne fancy&quot;}]</string>
</map>
